Subject: Re: Need info re: 1953 Farmall Tractor

From: [email-masked] (John Coates)
Date: Wed, 04 Dec 1996 22:31:05 UNDEFINED

I tried to contact you but couldn't get your Email address to work.
I am also in Fredericton. Please Email me or call me at 450 3761

In a previous article you wrote:
>From: [email-masked] (Tina Scott)
>Subject: Need info re: 1953 Farmall Tractor
>Date: Wed, 04 Dec 96 22:25:27 GMT
>
>I recently bought a 1953 Farmall Super (20 hp) Tractor.  I am looking 
>for anyone who might have a manuel for this tractor or any other 
>relevent information.  As well, some recommended web sites may be 
>useful.
>
>Thanks in Advance for your help!
>
>Tina and Merritt Scott
>Fredericton, NB
>Canada
>
>Keep on Tractoring!
>